#include <definitions>

__E_CONFIG_VERSION 0

__ICLASS __BGN
  __NAME TITLEBAR
  __NORMAL "borders/pix/titlebardark.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "borders/pix/titlebarlight.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 18 18 1 2
__END

__ICLASS __BGN
  __NAME TITLEBARSIDE
  __NORMAL "borders/pix/titlebardarkside.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "borders/pix/titlebarlightside.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 1 3 1 3
__END

__ICLASS __BGN
  __NAME VERTBAR
  __NORMAL "borders/pix/vertbardark.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE "borders/pix/vertbarlight.png"
  __EDGE_SCALING 2 2 1 1
__END

__ICLASS __BGN
  __NAME VERTBARLEFT
  __NORMAL "borders/pix/vertbarleftdark.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE "borders/pix/vertbarleftlight.png"
  __EDGE_SCALING 2 2 1 1
__END

__ICLASS __BGN
  __NAME VERTBARRIGHT
  __NORMAL "borders/pix/vertbarrightdark.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE "borders/pix/vertbarrightlight.png"
  __EDGE_SCALING 2 2 1 1
__END

__ICLASS __BGN
  __NAME HORBARBOTTOM
  __NORMAL "borders/pix/horbarbottomdark.png"
  __EDGE_SCALING 6 6 3 3
  __NORMAL_ACTIVE "borders/pix/horbarbottomlight.png"
  __EDGE_SCALING 6 6 3 3
__END

__ICLASS __BGN
  __NAME CORNERBR
  __NORMAL "borders/pix/cornerbrdark.png"
  __EDGE_SCALING 5 2 5 2
  __NORMAL_ACTIVE "borders/pix/cornerbrlight.png"
  __EDGE_SCALING 5 2 5 2
__END

__ICLASS __BGN
  __NAME CORNERBL
  __NORMAL "borders/pix/cornerbldark.png"
  __EDGE_SCALING 2 5 5 2
  __NORMAL_ACTIVE "borders/pix/cornerbllight.png"
  __EDGE_SCALING 2 5 5 2
__END

__ICLASS __BGN
  __NAME CORNERTL
  __NORMAL "borders/pix/cornertldark.png"
  __EDGE_SCALING 5 2 2 5
  __NORMAL_ACTIVE "borders/pix/cornertllight.png"
  __EDGE_SCALING 5 2 2 5
__END

__ICLASS __BGN
  __NAME CORNERTR
  __NORMAL "borders/pix/cornertrdark.png"
  __EDGE_SCALING 2 5 2 5
  __NORMAL_ACTIVE "borders/pix/cornertrlight.png"
  __EDGE_SCALING 2 5 2 5
__END

__ICLASS __BGN
  __NAME HORBARTOP
  __NORMAL "borders/pix/horbartopdark.png"
  __EDGE_SCALING 7 7 3 3
  __NORMAL_ACTIVE "borders/pix/horbartoplight.png"
  __EDGE_SCALING 7 7 3 3
__END

__ICLASS __BGN
  __NAME CLOSE
  __NORMAL "borders/pix/closedark.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/closelight.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/closedown.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME ICONIFY
  __NORMAL "borders/pix/iconifydark.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/iconifylight.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/iconifydown.png"
  __EDGE_SCALING 3 3 3 3
__END
__ICLASS __BGN
  __NAME MAXIMIZE
  __NORMAL "borders/pix/maximizedark.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/maximizelight.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/maximizedown.png"
  __EDGE_SCALING 3 3 3 3
__END
			  
__TCLASS __BGN
  __NAME "TITLE_TEXT"
  __JUSTIFICATION 512
  __NORMAL "-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-*-*"
  __FORGROUND_COLOR 60 60 60
  __BACKGROUND_COLOR 100 100 100
  __NORMAL_ACTIVE "-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "TITLE_TEXT_SIDE"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-*-*"
  __FORGROUND_COLOR 60 60 60
  __BACKGROUND_COLOR 100 100 100
  __JUSTIFICATION 512
  __ORIENTATION __FONT_TO_UP
  __NORMAL_ACTIVE "-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
  __JUSTIFICATION 512
  __ORIENTATION __FONT_TO_UP
__END
	      
/* {pager stuff, has to be here because otherwise the pagers are dark :( */

__ICLASS __BGN
  __NAME PAGERLEFT
  __NORMAL "borders/pix/vertbarleftlight.png"
  __EDGE_SCALING 2 2 1 1
__END

__ICLASS __BGN
  __NAME PAGERRIGHT
  __NORMAL "borders/pix/vertbarrightlight.png"
  __EDGE_SCALING 2 2 1 1
__END

__ICLASS __BGN
  __NAME PAGERBOTTOM
  __NORMAL "borders/pix/horbarbottomlight.png"
  __EDGE_SCALING 7 7 3 3
__END

__ICLASS __BGN
  __NAME PAGERTOP
  __NORMAL "borders/pix/horbartoplight.png"
  __EDGE_SCALING 7 7 3 3
__END

__ICLASS __BGN
  __NAME PAGERBL
  __NORMAL "borders/pix/cornerbllight.png"
  __EDGE_SCALING 5 2 5 2
__END

__ICLASS __BGN
  __NAME PAGERBR
  __NORMAL "borders/pix/cornerbrlight.png"
  __EDGE_SCALING 2 5 5 2
__END

__ICLASS __BGN
  __NAME PAGERTL
  __NORMAL "borders/pix/cornertllight.png"
  __EDGE_SCALING 2 5 2 5
__END

__ICLASS __BGN
  __NAME PAGERTR
  __NORMAL "borders/pix/cornertrlight.png"
  __EDGE_SCALING 5 2 2 5
__END

#include <borders/DEFAULT/border.cfg>
#include <borders/PAGER/border.cfg>
#include <borders/BORDERLESS/border.cfg>
#include <borders/ICONBOX/border.cfg>
#include <borders/MENU/border.cfg>
#include <borders/WITHMAX/border.cfg>
#include <borders/TRANSIENT/border.cfg>
#include <borders/NOBUTTONS/border.cfg>
#include <borders/WINDOWS/border.cfg>
#include <borders/LEFT/border.cfg>
#include <borders/RIGHT/border.cfg>
#include <borders/BOTTOM/border.cfg>
